Subject: Bug in Layout??
From: Adam Chrystie <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 20 Dec 1995 19:15:54 -0500

For some reason I have having great trouble positioning a light 
in relation to an object...mainly because when i click on the 
lights button..all objects dissappear..i do not recall this 
happening before..as i have positioned lights in relation to 
objects with no hassles before..anyone else notice this oddity 
sometimes in Rev. B 4.0 Intel???

or is there some button which keeps lights and objects on screen 
at teh same time...dunno how i missd it if there is one..thanxxx

Adam